Index: TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/testers/__IsJFCComposite.java
===================================================================
--- TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/testers/__IsJFCComposite.java	(revision 3833)
+++ TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/testers/__IsJFCComposite.java	(revision 3834)
@@ -15,16 +15,16 @@
 	
 	public static final String PROPERTY_NAMESPACE = "org.txm.chartsengine.jfreechart.rcp.testers"; //$NON-NLS-1$
 	
-	public static final String PROPERTY_EXPERT_ENABLED = "IsJFCComposite";
+	public static final String PROPERTY_EXPERT_ENABLED = "IsJFCComposite"; //$NON-NLS-1$
 	
 	@Override
 	public boolean test(Object receiver, String property, Object[] args,
 			Object expectedValue) {
 		
-		System.out.println("IsJFCComposite.test() recevier = " + receiver.getClass());
-		System.out.println("IsJFCComposite.test() property = " + property);
-		System.out.println("IsJFCComposite.test() args = " + args);
-		System.out.println("IsJFCComposite.test() expectedValue = " + expectedValue);
+		System.out.println("IsJFCComposite.test() recevier = " + receiver.getClass()); //$NON-NLS-1$
+		System.out.println("IsJFCComposite.test() property = " + property); //$NON-NLS-1$
+		System.out.println("IsJFCComposite.test() args = " + args); //$NON-NLS-1$
+		System.out.println("IsJFCComposite.test() expectedValue = " + expectedValue); //$NON-NLS-1$
 		
 		// ChartEditor editor = SWTChartsComponentsProvider.getActiveChartEditor(null);
 		// return (editor != null && editor.getComposite() instanceof JFCComposite);
Index: TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/handlers/OpenJFCChartPropertiesEditor.java
===================================================================
--- TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/handlers/OpenJFCChartPropertiesEditor.java	(revision 3833)
+++ TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/handlers/OpenJFCChartPropertiesEditor.java	(revision 3834)
@@ -28,7 +28,7 @@
 	// FIXME: SJ: warning, test needed because the L&F change crashes TXM on Linux
 	static {
 		if (!OSDetector.isFamilyUnix()) {
-			Log.finest("OpenJFCChartPropertiesEditor.enclosing_method() setting System L&F.	");
+			Log.finest("OpenJFCChartPropertiesEditor.enclosing_method() setting System L&F.	"); //$NON-NLS-1$
 			try {
 				// Set System L&F
 				UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
Index: TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/events/JFCDefaultChartMouseListener.java
===================================================================
--- TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/events/JFCDefaultChartMouseListener.java	(revision 3833)
+++ TXM/trunk/bundles/org.txm.chartsengine.jfreechart.rcp/src/org/txm/chartsengine/jfreechart/rcp/events/JFCDefaultChartMouseListener.java	(revision 3834)
@@ -173,7 +173,7 @@
 								for (int j = 0; j < selectedItems.length; j++) {
 									// Symbol Axis
 									if (((XYPlot) plot).getDomainAxis() instanceof SymbolAxis) {
-										menuText += ((SymbolAxis) ((XYPlot) plot).getDomainAxis()).getSymbols()[selectedItems[j]] + "\n";
+										menuText += ((SymbolAxis) ((XYPlot) plot).getDomainAxis()).getSymbols()[selectedItems[j]] + "\n"; //$NON-NLS-1$
 									}
 									// CA
 									// FIXME move this to CA.core/rcp ?
@@ -222,8 +222,8 @@
 		// System.err.println("DefaultChartMouseListener.chartMouseClicked(): ");
 		// System.out.println("DefaultChartMouseListener.chartMouseClicked(): call backs count: " + eventCallBacks.size());
 		// System.err.println("DefaultChartMouseListener.chartMouseClicked(): click count: " + event.getTrigger().getClickCount());
-		Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(): entity type: " + entity);
-		Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(): eventArea: " + eventArea);
+		Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(): entity type: " + entity); //$NON-NLS-1$
+		Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(): eventArea: " + eventArea); //$NON-NLS-1$
 		
 		
 		// Set the composite current menu
@@ -239,7 +239,7 @@
 				if (!t.isEmpty() && chartComponent.getChartEditor().getComposite().getMenu() != null && chartComponent.getChartEditor().getComposite().getMenu().getItemCount() > 0) {
 					
 					// FIXME: Debug
-					Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(...).new Runnable() {...}.run(): menu = " + chartComponent.getChartEditor().getComposite().getMenu());
+					Log.finest("JFCDefaultChartMouseListener.chartMouseClicked(...).new Runnable() {...}.run(): menu = " + chartComponent.getChartEditor().getComposite().getMenu()); //$NON-NLS-1$
 					
 					chartComponent.getChartEditor().getComposite().getMenu().getItem(0).setText(t);
 				}
